RubyGems Navigation menu

grape-kaminari 0.4.1

kaminari paginator integration for grape API framework

Versions:

  1. 0.4.1 - November 09, 2020 (10.5 KB)
  2. 0.4.0 - October 08, 2020 (10.5 KB)
  3. 0.3.0 - August 10, 2020 (10 KB)
  4. 0.2.1 - June 18, 2020 (10 KB)
  5. 0.2.0 - June 18, 2020 (10 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • grape >= 1.0, != 1.4.0
  • kaminari-grape >= 0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Tymon Tobolski, Black Square Media

    SHA 256 checksum:

    00eb3fdfe534622f3fe5b675c3763e7dafaf4fba742693326e7426e588f1486c

    Total downloads 815,025

    For this version 874

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: